[satloader] prepare for multi-language
[enigma2-plugins.git] / satloader / po /
drwxr-xr-x   ..
-rw-r--r-- 65 Makefile.am
-rw-r--r-- 2593 Satloader.pot
-rw-r--r-- 2945 de.po